Plugin Directory

Outdated Post Notice

Display a notice to the readers when a post last updated exceeds certain days.

This plugin helps notifying your readers whenever a post is outdated, so that they can read your content with cautions. You can specify a treshold of days of individual posts that will be considered as outdated post. It is suitable for those who value the integrity of their published content.

You can customize the appearance of the notice that is being outputted to the content for each individual posts. There are also simple templating options that can be used to offer a personalized notice to each of your outdated posts.

Requires: 3.8.0 or higher
Compatible up to: 3.8.11
Last Updated: 2 years ago
Active Installs: Less than 10


3 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.